body {
    font-family: "Microsoft Yahei", Roboto, Helvetica, "Helvetica Neue", Arial;
}

body.low-version {
    background     : #0d1023 url(./login-bg.jpg) no-repeat;
    background-size: cover;
}

.download {
    width      : 466px;
    position   : absolute;
    left       : 50%;
    margin-left: -233px;
    top        : 20%
}

.download .alert-danger {
    background   : rgba(0, 0, 0, 0.6);
    filter       : progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, endColorstr=#7f000000);
    border-color : #000;
    margin-bottom: 20px;
    word-break   : break-all;
    font-size    : 12px;
    line-height  : 22px
}

.download .firefox,
.download .chrome {
    width      : 50%;
    float      : left;
    text-align : center;
    padding    : 20px 0;
    margin-left: 100px
}

.text-center {
    text-align: center;
}

.download .logo-firefox {
    background: url(./firefox.png) no-repeat center;
    height    : 98px
}

.download .logo-chrome {
    background: url(./chrome.png) no-repeat center;
    height    : 98px
}

.download .login-info {
    color        : #f1f1f1;
    margin-bottom: 10px;
    font-size    : 14px;
    text-align   : center;
}

.download .btn {
    display              : inline-block;
    margin-bottom        : 0;
    font-weight          : normal;
    text-align           : center;
    vertical-align       : middle;
    position             : relative;
    z-index              : 2;
    -webkit-border-radius: 4px;
    -moz-border-radius   : 4px;
    border-radius        : 4px;
    background-image     : none;
    border               : 1px solid transparent;
    white-space          : nowrap;
    padding              : 8px 16px;
    font-size            : 14px;
    line-height          : 1.42857;
}

.download a {
    text-decoration: none;
    color          : #fff
}

.download .btn-opacity.btn-primary {
    color           : #fff;
    background-color: rgba(74, 146, 213, 0.3);
    border-color    : #4A92D5;
}

.clearfix {
    clear  : both;
    display: table;
}
